## flightgear-data 2020.3.6%2Bdfsg

=== debian/changelog ===
flightgear-data (1:2020.3.6+dfsg-1) unstable; urgency=medium

  * New upstream release 2020.3.6

 -- Markus Wanner <markus@bluegap.ch>  Sun, 07 Feb 2021 21:50:38 +0100

flightgear-data (1:2020.3.5+dfsg-2) unstable; urgency=medium

  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 05 Feb 2021 12:47:25 +0100

flightgear-data (1:2020.3.5+dfsg-1) unstable; urgency=medium

  * New upstream release 2020.3.5

 -- Markus Wanner <markus@bluegap.ch>  Wed, 30 Dec 2020 11:49:22 +0100

flightgear-data (1:2020.3.4+dfsg-1) unstable; urgency=medium

  * New upstream release 2020.3.4
  * Update Standards-Version to 4.5.1, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 08 Dec 2020 19:44:39 +0100
