## flightgear-data 2020.3.16%2Bdfsg

=== debian/changelog ===
flightgear-data (1:2020.3.16+dfsg-1) unstable; urgency=medium

  * New upstream release 2020.3.16
  * Use @ARCHIVE_EXT@ in d/watch
  * Do not match the -update-data file in d/watch
  * Update Files-Excluded in d/copyright
  * Update Standards-Version to 4.6.1, no changed needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 24 Oct 2022 14:12:45 +0200
