=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/flightgear-data
 Vcs-Git: https://salsa.debian.org/debian/flightgear-data.git
 Homepage: https://home.flightgear.org/
