## flightgear-data 2020.3.18+dfsg

=== debian/changelog ===
flightgear-data (1:2020.3.18+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2020.3.18
  * Add README.source
  * Adapt gbp.conf for DEP-14
  * Update Standards-Version to 4.6.2, no changes needed
  * Remove Breaks and Replaces, those versions are no longer in o-o-stable
  * Remove myself from Uploaders
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 08 Jul 2023 23:58:48 +0200
