=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: flightgear-data
 Maintainer: Debian FlightGear Crew <team+flightgear@tracker.debian.org>
 Uploaders: Ove Kaaven <ovek@arcticnet.no>,
-           Markus Wanner <markus@bluegap.ch>,
-           Dr. Tobias Quathamer <toddy@debian.org>
+           Markus Wanner <markus@bluegap.ch>
 Section: games
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/flightgear-data
 Vcs-Git: https://salsa.debian.org/debian/flightgear-data.git
 Homepage: https://home.flightgear.org/
@@ -18,9 +17,6 @@
 Depends: fonts-liberation,
          tzdata,
          ${misc:Depends}
-Breaks: flightgear (<< 2016.1.0~),
-        flightgear-data-aircrafts (<< 2016.1.0~)
-Replaces: flightgear-data-aircrafts (<< 2016.1.0~)
 Description: FlightGear Flight Simulator -- base files
  FlightGear is a free and highly sophisticated flight simulator.
  .
@@ -35,7 +31,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: flightgear (<< 2016.1.0~)
 Description: FlightGear Flight Simulator -- standard AI data
  FlightGear is a free and highly sophisticated flight simulator.
  .
@@ -46,7 +41,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: flightgear (<< 2016.1.0~)
 Description: FlightGear Flight Simulator -- standard models
  FlightGear is a free and highly sophisticated flight simulator.
  .
