## flightgear-data 2020.3.19+dfsg

=== debian/changelog ===
flightgear-data (1:2020.3.19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2020.3.19
  * Update Standards-Version to 4.7.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Jan 2025 13:05:26 +0100
