=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: games
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/flightgear-data
 Vcs-Git: https://salsa.debian.org/debian/flightgear-data.git
 Homepage: https://home.flightgear.org/
