## flightgear-data 2024.1.3+dfsg

=== debian/changelog ===
flightgear-data (1:2024.1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2024.1.3
  * Remove Rules-Requires-Root from d/control
  * Update homepage
  * Update d/watch to v5
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3
  * Update d/copyright
  * Include Timezone, needed for FlightGear

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 16 Jan 2026 22:56:31 +0100
