=== debian/watch ===
Version: 5

Source: https://gitlab.com/api/v4/projects/flightgear%2Ffgdata/repository/tags
Matching-Pattern: https://gitlab.com/flightgear/fgdata/.*/fgdata-v?@STABLE_VERSION@@ARCHIVE_EXT@
Pagemangle: s!"name":"(v?@STABLE_VERSION@)"!<a href="https://gitlab.com/flightgear/fgdata/-/archive/$1/fgdata-$1.tar.bz2">!g
Dversion-Mangle: auto
Repack-Suffix: +dfsg
Compression: bzip2
