## flightgear-data 2024.1.4+dfsg

=== debian/changelog ===
flightgear-data (1:2024.1.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2024.1.4

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Jan 2026 16:58:32 +0100
