=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Uploaders: Ove Kaaven <ovek@arcticnet.no>,
            Markus Wanner <markus@bluegap.ch>
 Section: games
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/flightgear-data
 Vcs-Git: https://salsa.debian.org/debian/flightgear-data.git
-Homepage: https://home.flightgear.org/
-Rules-Requires-Root: no
+Homepage: https://www.flightgear.org/
 
 Package: flightgear-data-base
 Architecture: all
